Opened 7 years ago

Closed 6 years ago

#294 closed defect (implemented)

Két hiba a fokkeren

Reported by: anonymous Owned by: István Váradi
Priority: major Milestone: Maintenance
Component: aircraft/f70 Keywords:
Cc:

Description

21:21:20: Navigation lights were off during CLIMB (1.0)
Be van kapcsolva.
21:25:43: Landing lights were on during CLIMB (1.0)
Megtörtént még is hiba lett belöle.

Köszönettel.

========================================

The contents of the log:

MLX 0.37 connected to the simulator (FSUIPC version: 0x49470000, library version: 0x07d2, FS version: 8)
21:01:27: Aircraft: name='Fokker 70 Malev HA-LME', model='FSUIPC/Generic Fokker 70'
21:01:27: --- Boarding ---
21:01:27: Altimeter: 1013.12 hPa at 504 feet
21:01:27: Squawk code: 1200
21:01:27: Anti-collision lights: ON
21:01:27: Landing lights: ON
21:01:27: Strobe lights: OFF
21:01:27: Navigational lights: ON
21:01:27: Gears SET to DOWN at 0 knots, 504 ft, 9 ft AGL
21:01:27: AP master is OFF
21:01:28: --- Pushback and Taxi ---
21:01:28: Block time start
21:01:28: Fuel: left=2829 kg - right=2828 kg
21:01:28: Total fuel: 5657 kg
21:01:28: ZFW: 32120.52 kg
21:07:52: Anti-collision lights: OFF
21:10:50: Squawk code: 2000
21:11:05: Anti-collision lights: ON
21:13:06: Altimeter: 1016.00 hPa at 504 feet
21:18:58: Strobe lights: ON
21:19:47: Pushback and taxi time: 00:18:19
21:19:47: --- Takeoff ---
21:19:47: Flight time start
21:19:47: Takeoff weight: 37668 kg, MTOW: 38100 kg
21:19:47: QNH: 1016.00 hPa, altimeter: 1016.00 hPa
21:19:47: Wind 089/2
21:19:47: NAV1: 110.50 (312°)
21:19:47: NAV2: 109.50 (000°)
21:19:47: ADF1: 200.0
21:19:47: ADF2: 200.0
21:19:47: Calc. TO speeds: V1: 125 knots, VR: 128 knots, V2: 141 knots
21:19:47: EPR calculated by the pilot: 1.7
21:19:47: Anti-ice was turned ON
21:20:10: Takeoff speed: 161 knots
21:20:10: Takeoff heading: 312 degrees
21:20:10: Takeoff pitch: -7.0 degrees
21:20:10: Takeoff flaps: 8
21:20:10: CG/Trim: 23.9%/3.55
21:20:11: --- Climb ---
21:20:11: Gears SET to UP at 164 knots, 521 ft, 25 ft AGL
21:20:20: NAV2: 109.15 (000°)
21:20:49: Initial climb speed: 139 knots - 1517 ft AGL
21:21:14: Flaps 0 - 161 knots, 2404 ft AGL, 2849 ft AMSL
21:21:18: Navigational lights: OFF
21:21:20: Navigation lights were off during CLIMB (1.0)
21:25:19: NAV2: 111.50 (000°)
21:25:43: Landing lights were on during CLIMB (1.0)
21:28:27: NAV2: 115.90 (359°)
21:31:30: Squawk code: 4201
21:38:27: Climb time: 00:18:16
21:38:27: --- Cruise ---
21:38:27: Cruise speed: 0.710 mach
21:43:00: NAV1: 110.70 (260°)
21:43:50: NAV2: 115.90 (000°)
21:44:07: ADF1: 380.0
21:44:13: ADF1: 381.0
21:51:47: Cruise speed: 0.751 mach
21:54:18: NAV2: 110.20 (000°)
22:05:07: Cruise speed: 0.749 mach
22:05:12: Cruise time: 00:26:45
22:05:12: --- Descent ---
22:05:12: NAV1: 110.70 (260°)
22:05:12: NAV2: 109.80 (359°)
22:05:12: ADF1: 381.0
22:05:12: ADF2: 200.0
22:12:38: Altimeter: 1015.00 hPa at 14062 feet
22:13:03: Speedbrake up
22:13:07: Speedbrake down
22:13:25: Speedbrake up
22:13:31: Speedbrake down
22:13:42: Speedbrake up
22:13:51: Speedbrake down
22:14:06: Speedbrake up
22:14:23: Speedbrake down
22:15:05: Speedbrake up
22:15:27: Speedbrake down
22:15:36: Speedbrake up
22:16:07: Speedbrake down
22:16:24: Speedbrake up
22:16:58: Speedbrake down
22:17:05: Speedbrake up
22:17:17: Navigational lights: ON
22:17:17: Flaps 8 - 182 knots, 5427 ft AGL, 5841 ft AMSL
22:17:22: Gears SET to DOWN at 176 knots, 5709 ft, 5293 ft AGL
22:17:37: Flaps 15 - 161 knots, 4844 ft AGL, 5269 ft AMSL
22:17:40: Speedbrake down
22:17:52: Flaps 25 - 155 knots, 4400 ft AGL, 4830 ft AMSL
22:18:21: Flaps 42 - 146 knots, 3703 ft AGL, 4115 ft AMSL
22:18:51: NAV2: 110.20 (000°)
22:21:59: NAV1: 110.30 (080°)
22:24:42: Descent time: 00:19:30
22:24:42: --- Landing ---
22:24:42: NAV1: 110.30 (080°)
22:24:42: NAV2: 110.20 (000°)
22:24:42: ADF1: 381.0
22:24:42: ADF2: 200.0
22:24:42: QNH: 1015.00 hPa, altimeter: 1015.00 hPa
22:24:42: Pilot was informed about the visibility: 64.0 kilometres
22:25:51: NAV2: 110.90 (359°)
22:26:10: Pilot was informed about the visibility: 64.0 kilometres
22:27:40: The flare has begun
22:27:40: Wind 270/4
22:27:40: Visibility: 64004 metres
22:27:40: QNH: 1015.00 hPa, altimeter: 1015.00 hPa
22:27:40: VRef speed calculated by the pilot: 133 knots
22:27:40: Anti-ice was turned OFF
22:27:48: Flaretime: 8.000 (from the simulator)
22:27:48: Touchdown rate: -259 feet/min
22:27:48: Touchdown rate was calculated by the simulator
22:27:48: Touchdown speed: 118 knots
22:27:48: Touchdown pitch: -2.2 degrees
22:27:48: Touchdown bank: -0.0 degrees
22:27:48: Touchdown heading: 084 degrees
22:27:48: CG: 23.3%
22:27:51: Reverser unlocked - 115 knots
22:28:02: Reverser closed - 87 knots
22:28:39: --- Taxi ---
22:28:39: Flight time end
22:28:39: Fuel: left=1577 kg - right=1577 kg
22:28:39: Total fuel: 3155 kg
22:28:39: Landing weight: 35277 kg, MLW: 36740
22:28:39: Vertical speed range: -4132..3692 feet/min
22:28:39: Flaps 0 - 25 knots, 9 ft AGL, 323 ft AMSL
22:28:40: Strobe lights: OFF
22:31:09: Anti-collision lights: OFF
22:31:23: Taxi after landing time: 00:02:44
22:31:23: --- End ---
Rating: 98
22:31:23: Block time end
22:31:23: Flight time: 01:08:52
22:31:23: Flown distance: 398.43 NM
22:31:23: Block time: 01:29:55

========================================

The contents of the debug log:

20:14:47: MAVA Logger X 0.37 debug log
20:14:47: The initial configuration:
20:14:47: pilot ID: P188
20:14:47: rememberPassword: True
20:14:47: language:
20:14:47: hideMinimizedWindow: True
20:14:47: quitOnClose: False
20:14:47: onlineGateSystem: True
20:14:47: onlineACARS: True
20:14:47: flareTimeFromFS: True
20:14:47: syncFSTime: True
20:14:47: usingFS2Crew: True
20:14:47: iasSmoothingLength: -2
20:14:47: vsSmoothingLength: -2
20:14:47: useSimBrief: False
20:14:47: simBriefUserName:
20:14:47: rememberSimBriefPassword: False
20:14:47: pirepDirectory: None
20:14:47: pirepAutoSave: False
20:14:47: defaultMSFS: True
20:14:47: enableSounds: True
20:14:47: pilotControlsSounds: True
20:14:47: pilotHotkey: C0
20:14:47: enableApproachCallouts: False
20:14:47: speedbrakeAtTD: True
20:14:47: enableChecklists: False
20:14:47: checklistHotkey: CS0
20:14:47: autoUpdate: True
20:14:47: updateURL: http://mlx.varadiistvan.hu/update
20:14:47: messageTypeLevels:
20:14:47: loggerError: both
20:14:47: information: both
20:14:47: inflight: both
20:14:47: fault: both
20:14:47: nogo: both
20:14:47: gateSystem: both
20:14:47: environment: both
20:14:47: help: both
20:14:47: visibility: fs
20:14:47: checklists:
20:14:47: B736:
20:14:47: B737:
20:14:47: B738:
20:14:47: B733:
20:14:47: B734:
20:14:47: B735:
20:14:47: DH8D:
20:14:47: B762:
20:14:47: B763:
20:14:47: CRJ2:
20:14:47: F70:
20:14:47: DC3:
20:14:47: T134:
20:14:47: T154:
20:14:47: YK40:
20:14:47: B738C:
20:14:47: B462:
20:14:47: approachCallouts:
20:14:47: B736:
20:14:47: B737:
20:14:47: B738:
20:14:47: B733:
20:14:47: B734:
20:14:47: B735:
20:14:47: DH8D:
20:14:47: B762:
20:14:47: B763:
20:14:47: CRJ2:
20:14:47: F70:
20:14:47: DC3:
20:14:47: T134:
20:14:47: T154:
20:14:47: YK40:
20:14:47: B738C:
20:14:47: B462:
20:14:47: Watchdog.run: running
20:14:47: TakeoffPage.reset
20:14:47: Creating the Selenium driver to call script C:\Program Files (x86)\MAVA Logger X\mlx_cef_caller.bat
20:14:47: Waiting for the arguments file 'c:\users\garamv~1\appdata\local\temp\mlxcef.args' to appear
20:14:48: Got arguments, reading them.
20:14:48: Initializing CEF with args: ['--disable-background-networking', '--disable-client-side-phishing-detection', '--disable-component-update', '--disable-default-apps', '--disable-hang-monitor', '--disable-prompt-on-repost', '--disable-sync', '--disable-web-resources', '--enable-logging', '--ignore-certificate-errors', '--load-extension="C:
Users
GARAMV~1
AppData
Local
Temp
scoped_dir3832_11329
internal"', '--log-level=0', '--metrics-recording-only', '--no-first-run', '--password-store=basic', '--remote-debugging-port=12378', '--safebrowsing-disable-auto-update', '--safebrowsing-disable-download-protection', '--test-type=webdriver', '--use-mock-keychain', '--user-data-dir="C:
Users
GARAMV~1
AppData
Local
Temp
scoped_dir3832_10962"', 'data:,']
20:14:48: Unhandled switch data:,
20:14:48: [CEF Python] Initialize() called
20:14:48: [CEF Python] CefExecuteProcess(): exitCode = -1
20:14:48: [CEF Python] CefInitialize()
20:14:48: [CEF Python] App_OnBeforeCommandLineProcessing_BrowserProcess()
20:14:48: Initialized, executing callback...
20:14:48: [CEF Python] CreateBrowserSync() called
20:14:48: [CEF Python] navigateUrl: http://virtualairlines.hu/acars2/show.html
20:14:48: [CEF Python] CefBrowser::CreateBrowserSync()
20:14:48: [CEF Python] Switch already set, ignoring: log-level
20:14:48: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:14:48: [CEF Python] Switch already set, ignoring: disable-sync
20:14:48: [CEF Python] Switch already set, ignoring: disable-prompt-on-repost
20:14:48: [CEF Python] Switch already set, ignoring: metrics-recording-only
20:14:48: [CEF Python] Switch already set, ignoring: disable-client-side-phishing-detection
20:14:48: [CEF Python] Switch already set, ignoring: disable-background-networking
20:14:48: [CEF Python] Switch already set, ignoring: no-first-run
20:14:48: [CEF Python] Switch already set, ignoring: disable-web-resources
20:14:48: [CEF Python] Switch already set, ignoring: log-level
20:14:48: [CEF Python] Switch already set, ignoring: disable-component-update
20:14:48: [CEF Python] Switch already set, ignoring: password-store
20:14:48: [CEF Python] Switch already set, ignoring: load-extension
20:14:48: [CEF Python] Switch already set, ignoring: use-mock-keychain
20:14:48: [CEF Python] Switch already set, ignoring: ignore-certificate-errors
20:14:48: [CEF Python] Switch already set, ignoring: user-data-dir
20:14:48: [CEF Python] Switch already set, ignoring: disable-default-apps
20:14:48: [CEF Python] Switch already set, ignoring: test-type
20:14:48: [CEF Python] Switch already set, ignoring: safebrowsing-disable-download-protection
20:14:48: [CEF Python] Switch already set, ignoring: disable-hang-monitor
20:14:48: [CEF Python] Switch already set, ignoring: remote-debugging-port
20:14:48: [CEF Python] Switch already set, ignoring: safebrowsing-disable-auto-update
20:14:48: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:14:48: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=1
20:14:48: [CEF Python] Switch already set, ignoring: log-level
20:14:48: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:14:48: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
20:14:48: [CEF Python] CreateBrowserSync() called
20:14:48: [CEF Python] navigateUrl: file://///C:/Program%20Files%20%28x86%29/MAVA%20Logger%20X/simbrief.html
20:14:48: [CEF Python] CefBrowser::CreateBrowserSync()
20:14:48: [CEF Python] GetPyBrowser(): creating new PyBrowser, browserId=2
20:14:48: [CEF Python] Switch already set, ignoring: log-level
20:14:48: [CEF Python] BrowserProcessHandler_OnBeforeChildProcessLaunch()
20:14:48: [CEF Python] CefBrowser::CreateBrowserSync() succeeded
20:14:49: [CEF Python] V8ContextHandler_OnContextCreated()
20:14:49: [CEF Python] V8ContextHandler_OnContextCreated()
20:14:49: Created Selenium driver.
20:14:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:14:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:15:46: Watchdog.run: running
20:16:46: Watchdog.run: running
20:17:46: Watchdog.run: running
20:18:46: Watchdog.run: running
20:19:46: Watchdog.run: running
20:19:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:19:53: [CEF Python] del g_pyFrames[1#3]
20:19:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:19:53: [CEF Python] del g_pyFrames[1#2]
20:19:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:19:53: [CEF Python] del g_pyFrames[1#1]
20:19:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:19:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:20:46: Watchdog.run: running
20:21:46: Watchdog.run: running
20:22:46: Watchdog.run: running
20:23:34: mlx.flight.LoginPage: logging in
20:23:35: web.BookedFlight.readFromWeb: date: 2016-05-06
20:23:35: web.BookedFlight.readFromWeb: date: 2016-05-07
20:23:39: fsuipc.Simulator: new aircraft name and air file path: Fokker 70 Malev HA-LME, C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:23:39: PTT154Model.doesHandle 11 Fokker 70 Malev HA-LME C:\fsx\SimObjects\Airplanes\Digital Aviation Fokker 70\fokker70_FSX_v4.3.AIR
20:23:39: fsuipc.Simulator.sendMessage: [MLX] Welcome to MAVA Logger X 0.37
20:23:39: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound0
20:23:39: fsuipc.Simulator._handleNumHotkeys: numHotkeys: 56
20:23:39: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:23:40: Closing mlxsound0
20:23:40: Closed mlxsound0
20:23:46: Watchdog.run: running
20:24:46: Watchdog.run: running
20:24:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:53: [CEF Python] del g_pyFrames[1#5]
20:24:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:53: [CEF Python] del g_pyFrames[1#4]
20:24:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:24:53: [CEF Python] del g_pyFrames[1#1]
20:24:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:24:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:24:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:25:46: Watchdog.run: running
20:26:40: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3 as mlxsound1
20:26:42: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\notam.mp3
20:26:45: Error parsing current NOTAM: unconverted data remains: 1912
20:26:45: Could not parse NOTAM: V0363/16 NOTAMN
20:26:45: Q) /QPICH
20:26:45: A) LHBP
20:26:45: B) 201605031912
20:26:45: C) 201605262359
20:26:45: E) PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC RWY
20:26:45: 31R CHANGED: USE BPR 0.7 DME FOR MAPT FOR LOC PROCEDURE ONLY PER HOST
20:26:45: NOTAM A0402/16.
20:26:45: CREATED: 03 May 2016 19:13:00
20:26:45: SOURCE: KQZC
20:26:45: Error parsing current NOTAM: unconverted data remains: 1907
20:26:45: Could not parse NOTAM: V0362/16 NOTAMN
20:26:45: Q) /QPICH
20:26:45: A) LHBP
20:26:45: B) 201605031907
20:26:45: C) 201605262359
20:26:45: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:26:45: RWY 31L CHANGED: USE FHL 0.8 DME FOR MAPT FOR LOC PROCEDURE ONLY PER
20:26:45: HOST NOTAM A0403/16.
20:26:45: CREATED: 03 May 2016 19:11:00
20:26:45: SOURCE: KQZC
20:26:45: Error parsing current NOTAM: unconverted data remains: 1905
20:26:45: Could not parse NOTAM: V0361/16 NOTAMN
20:26:45: Q) /QPIGV
20:26:45: A) LHBP
20:26:45: B) 201605031905
20:26:45: C) 201607291500
20:26:45: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:26:45: RWY 13R S-LOC 13R AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:26:45: CREATED: 03 May 2016 19:06:00
20:26:45: SOURCE: KQZC
20:26:45: Error parsing current NOTAM: unconverted data remains: 1859
20:26:45: Could not parse NOTAM: V0360/16 NOTAMN
20:26:45: Q) /QPIGV
20:26:45: A) LHBP
20:26:45: B) 201605031859
20:26:45: C) 201607291500
20:26:45: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE ILS OR LOC
20:26:45: RWY 13L S-LOC 13L AND CIRCLING PROCEDURES NOT AUTHORIZED.
20:26:45: CREATED: 03 May 2016 19:04:00
20:26:45: SOURCE: KQZC
20:26:45: Error parsing current NOTAM: unconverted data remains: 1848
20:26:45: Could not parse NOTAM: V0242/16 NOTAMR V0241/16
20:26:45: Q) /QPICH
20:26:45: A) LHBP
20:26:45: B) 201603041848
20:26:45: C) 201605270001
20:26:45: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:26:45: OR LOC RWY 13L; MISSED APPROACH: CLIMB TO 3000 ON CRS 128 DEGREES, AT
20:26:45:
20:26:45: 2000 TURN LEFT DIRECT TPS VOR/DME.
20:26:45: CREATED: 04 Mar 2016 18:49:00
20:26:45: SOURCE: KQZC
20:26:45: Error parsing current NOTAM: unconverted data remains: 1832
20:26:45: Could not parse NOTAM: V0240/16 NOTAMR V0236/16
20:26:45: Q) /QPICH
20:26:45: A) LHBP
20:26:45: B) 201603041832
20:26:45: C) 201605270001
20:26:45: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:26:45:
20:26:45: OR LOC RWY 13R; MISSED APPROACH; CLIMB TO 4000 ON CRS 128 DEGREES TO
20:26:45: MNR VOR/DME R-308/8 DME. REST OF INSTRUCTIONS REMIANS UNCHANGED.
20:26:45: CREATED: 04 Mar 2016 18:32:00
20:26:45: SOURCE: KQZC
20:26:45: Error parsing current NOTAM: unconverted data remains: 1810
20:26:45: Could not parse NOTAM: V0238/16 NOTAMN
20:26:45: Q) /QPICH
20:26:45: A) LHBP
20:26:45: B) 201603041810
20:26:45: C) 201605270001
20:26:45: E) [DOD PROCEDURAL NOTAM] INSTRUMENT APPROACH PROCEDURE CHANGED; ILS
20:26:45: OR LOC RWY 13R; ADD NAVAIDS: BUDAPEST (BUD) VOR/DME 117.3 CH 120X.
20:26:45: MONOR (MNR) VOR/DME 112.5 CH72X.
20:26:45: CREATED: 04 Mar 2016 18:14:00
20:26:45: SOURCE: KQZC
20:26:45: Error parsing current NOTAM: unconverted data remains: EST
20:26:45: Could not parse NOTAM: A0885/16 NOTAMR A0878/16
20:26:45: Q) LRBB/QIGAS/I /NBO/A /000/999/4435N02607E005
20:26:45: A) LROP B) 1604070834 C) 1607060830 EST
20:26:45: E) GP 26R 330.200MHZ U/S
20:26:45: CREATED: 07 Apr 2016 08:35:00
20:26:45: SOURCE: EUECYIYN
20:26:45: Error parsing current NOTAM: unconverted data remains: EST
20:26:45: Could not parse NOTAM: A0884/16 NOTAMR A0877/16
20:26:45: Q) LRBB/QILAS/I /NBO/A /000/999/4435N02605E005
20:26:45: A) LROP B) 1604070832 C) 1607060830 EST
20:26:45: E) LOC 26R IRR 110.700MHZ U/S
20:26:45: CREATED: 07 Apr 2016 08:34:00
20:26:45: SOURCE: EUECYIYN
20:26:45: Error parsing current NOTAM: unconverted data remains: EST
20:26:45: Could not parse NOTAM: A0665/16 NOTAMN
20:26:45: Q) LRBB/QILAS/I /NBO/A /000/999/4435N02608E005
20:26:45: A) LROP B) 1603211300 C) 1606201300 EST
20:26:45: E) LOC 08L ILL 110.900MHZ U/S
20:26:45: CREATED: 21 Mar 2016 12:57:00
20:26:45: SOURCE: EUECYIYN
20:26:45: Error parsing current NOTAM: unconverted data remains: EST
20:26:45: Could not parse NOTAM: A0356/16 NOTAMR A2332/15
20:26:45: Q) LRBB/QAFXX/IV/NBO/AE/000/999/4434N02605E999
20:26:45: A) LROP B) 1602111325 C) 1605112359 EST
20:26:45: E) ALL CONVENTIONAL SID AND STAR AT LROP
20:26:45: (AIP PAGES AD 2.5-30/31/32/33) ARE SUSPENDED.
20:26:45: NON-PRNAV AIRCRAFT WILL BE VECTORED.
20:26:45: CREATED: 11 Feb 2016 13:27:00
20:26:45: SOURCE: EUECYIYN
20:26:46: BriefingPage.metarChanged True
20:26:46: BriefingPage.metarInserted True
20:26:46: Watchdog.run: running
20:26:54: Closing mlxsound1
20:26:54: Closed mlxsound1
20:27:46: Watchdog.run: running
20:28:46: Watchdog.run: running
20:29:46: Watchdog.run: running
20:29:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:53: [CEF Python] del g_pyFrames[1#7]
20:29:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:53: [CEF Python] del g_pyFrames[1#6]
20:29:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:29:53: [CEF Python] del g_pyFrames[1#1]
20:29:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:29:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:29:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:30:45: BriefingPage.metarChanged True
20:30:45: BriefingPage.metarInserted True
20:30:46: Watchdog.run: running
20:30:47: TakeoffPage.activate
20:30:47: TakeoffPage.metarInserted True
20:30:47: TakeoffPage.metarChanged True
20:30:47: TakeoffPage._valueChanged
20:30:47: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:48: flapsControl: 0, flapsLeft: 0, flapsRight: 0, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 0, numNotchesM1: 4
20:30:48: Sending the online ACARS
20:30:48: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Boarding
20:30:48: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound2
20:30:48: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:30:48: Sent online ACARS
20:30:49: Closing mlxsound2
20:30:49: Closed mlxsound2
20:30:51: TakeoffPage._upperChanged
20:30:51: TakeoffPage._valueChanged
20:30:51: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:51: TakeoffPage._upperChanged
20:30:51: TakeoffPage._valueChanged
20:30:51: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:52: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Pushback and Taxi
20:30:52: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound3
20:30:52: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:30:53: Closing mlxsound3
20:30:53: Closed mlxsound3
20:30:53: TakeoffPage._upperChanged
20:30:53: TakeoffPage._valueChanged
20:30:53: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:55: fsuipc.Simulator.sendMessage: [MLX] Don't forget to set the takeoff V-speeds!
20:30:55: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound4
20:30:55: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:30:56: Closing mlxsound4
20:30:56: Closed mlxsound4
20:30:56: TakeoffPage._valueChanged
20:30:56: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:57: TakeoffPage._valueChanged
20:30:57: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:57: TakeoffPage._valueChanged
20:30:57: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:58: TakeoffPage._valueChanged
20:30:58: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:58: TakeoffPage._valueChanged
20:30:58: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:58: TakeoffPage._valueChanged
20:30:58: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:58: TakeoffPage._valueChanged
20:30:58: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:58: TakeoffPage._valueChanged
20:30:58: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:58: TakeoffPage._valueChanged
20:30:58: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:59: TakeoffPage._valueChanged
20:30:59: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:59: TakeoffPage._valueChanged
20:30:59: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:59: TakeoffPage._valueChanged
20:30:59: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:30:59: TakeoffPage._valueChanged
20:30:59: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:00: TakeoffPage._valueChanged
20:31:00: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:00: TakeoffPage._valueChanged
20:31:00: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:00: TakeoffPage._valueChanged
20:31:00: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:00: TakeoffPage._valueChanged
20:31:00: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:31:46: Watchdog.run: running
20:32:46: Watchdog.run: running
20:33:26: TakeoffPage._valueChanged
20:33:26: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:33:26: TakeoffPage._valueChanged
20:33:26: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:33:26: TakeoffPage._valueChanged
20:33:26: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:33:30: TakeoffPage._valueChanged
20:33:30: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:33:30: TakeoffPage._valueChanged
20:33:30: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:33:32: TakeoffPage._valueChanged
20:33:32: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:33:36: TakeoffPage._valueChanged
20:33:36: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:33:36: TakeoffPage._valueChanged
20:33:36: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:33:37: TakeoffPage._valueChanged
20:33:37: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:33:43: TakeoffPage._derateChanged
20:33:43: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:33:45: TakeoffPage._derateChanged
20:33:45: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:33:46: Watchdog.run: running
20:33:46: TakeoffPage._derateChanged
20:33:46: TakeoffPage._updateForwardButton: forwardAllowed: False , sensitive: False
20:33:49: Sending the online ACARS
20:33:49: Sent online ACARS
20:34:46: Watchdog.run: running
20:34:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:53: [CEF Python] del g_pyFrames[1#9]
20:34:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:53: [CEF Python] del g_pyFrames[1#8]
20:34:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:34:53: [CEF Python] del g_pyFrames[1#1]
20:34:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:34:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:34:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:35:46: Watchdog.run: running
20:36:46: Watchdog.run: running
20:36:49: Sending the online ACARS
20:36:49: Sent online ACARS
20:37:46: Watchdog.run: running
20:38:46: Watchdog.run: running
20:39:46: Watchdog.run: running
20:39:49: Sending the online ACARS
20:39:49: Sent online ACARS
20:39:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:53: [CEF Python] del g_pyFrames[1#11]
20:39:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:53: [CEF Python] del g_pyFrames[1#10]
20:39:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:39:53: [CEF Python] del g_pyFrames[1#1]
20:39:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:39:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:39:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:40:46: Watchdog.run: running
20:41:46: Watchdog.run: running
20:42:46: Watchdog.run: running
20:42:49: Sending the online ACARS
20:42:49: Sent online ACARS
20:43:46: Watchdog.run: running
20:44:11: flapsControl: 4096, flapsLeft: 836, flapsRight: 836, flapsAxis: 5119, flapsIncrement: 4095, flapsSet: 8, numNotchesM1: 4
20:44:46: Watchdog.run: running
20:44:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:53: [CEF Python] del g_pyFrames[1#13]
20:44:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:53: [CEF Python] del g_pyFrames[1#12]
20:44:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:44:53: [CEF Python] del g_pyFrames[1#1]
20:44:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:44:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:44:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:45:46: Watchdog.run: running
20:45:49: Sending the online ACARS
20:45:49: Sent online ACARS
20:46:46: Watchdog.run: running
20:47:46: Watchdog.run: running
20:48:46: Watchdog.run: running
20:48:49: Sending the online ACARS
20:48:49: Sent online ACARS
20:49:33: TakeoffPage.allowForward
20:49:33: TakeoffPage._updateForwardButton: forwardAllowed: True , sensitive: True
20:49:33: METAR: LHBP 061800Z VRB02KT CAVOK 16/10 Q1016 NOSIG
20:49:33: runway: 31L
20:49:33: SID: ERLOS 3D
20:49:33: V1: 125
20:49:33: VR: 128
20:49:33: V2: 141
20:49:33: derateType: 2
20:49:33: derate: 1.7
20:49:33: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Takeoff
20:49:33: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound5
20:49:33: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:49:34: Closing mlxsound5
20:49:34: Closed mlxsound5
20:49:37: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Climb
20:49:37: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound6
20:49:37: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:49:38: Closing mlxsound6
20:49:38: Closed mlxsound6
20:49:46: Watchdog.run: running
20:49:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:53: [CEF Python] del g_pyFrames[1#15]
20:49:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:53: [CEF Python] del g_pyFrames[1#14]
20:49:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:49:53: [CEF Python] del g_pyFrames[1#1]
20:49:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:49:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:49:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:50:38: flapsControl: 0, flapsLeft: 2416, flapsRight: 2416, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 0, numNotchesM1: 4
20:50:44: fsuipc.Simulator.sendMessage: [MLX] Navigation lights were off during CLIMB (1.0)
20:50:44: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound7
20:50:44: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:50:45: Closing mlxsound7
20:50:45: Closed mlxsound7
20:50:46: Watchdog.run: running
20:51:46: Watchdog.run: running
20:51:49: Sending the online ACARS
20:51:49: Sent online ACARS
20:52:46: Watchdog.run: running
20:53:46: Watchdog.run: running
20:54:46: Watchdog.run: running
20:54:49: Sending the online ACARS
20:54:49: Sent online ACARS
20:54:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:53: [CEF Python] del g_pyFrames[1#17]
20:54:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:53: [CEF Python] del g_pyFrames[1#16]
20:54:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:54:53: [CEF Python] del g_pyFrames[1#1]
20:54:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:54:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:54:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:55:07: fsuipc.Simulator.sendMessage: [MLX] Landing lights were on during CLIMB (1.0)
20:55:07: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound8
20:55:07: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
20:55:08: Closing mlxsound8
20:55:08: Closed mlxsound8
20:55:46: Watchdog.run: running
20:56:46: Watchdog.run: running
20:57:46: Watchdog.run: running
20:57:49: Sending the online ACARS
20:57:49: Sent online ACARS
20:58:46: Watchdog.run: running
20:59:46: Watchdog.run: running
20:59:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:59:53: [CEF Python] del g_pyFrames[1#19]
20:59:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:59:53: [CEF Python] del g_pyFrames[1#18]
20:59:53: [CEF Python] V8ContextHandler_OnContextReleased()
20:59:53: [CEF Python] del g_pyFrames[1#1]
20:59:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:59:53: [CEF Python] V8ContextHandler_OnContextCreated()
20:59:53: [CEF Python] V8ContextHandler_OnContextCreated()
21:00:46: Watchdog.run: running
21:00:49: Sending the online ACARS
21:00:49: Sent online ACARS
21:01:46: Watchdog.run: running
21:02:46: Watchdog.run: running
21:03:46: Watchdog.run: running
21:03:49: Sending the online ACARS
21:03:49: Sent online ACARS
21:04:46: Watchdog.run: running
21:04:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:04:53: [CEF Python] del g_pyFrames[1#21]
21:04:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:04:53: [CEF Python] del g_pyFrames[1#20]
21:04:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:04:53: [CEF Python] del g_pyFrames[1#1]
21:04:53: [CEF Python] V8ContextHandler_OnContextCreated()
21:04:53: [CEF Python] V8ContextHandler_OnContextCreated()
21:04:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:05:46: Watchdog.run: running
21:06:46: Watchdog.run: running
21:06:49: Sending the online ACARS
21:06:49: Sent online ACARS
21:07:46: Watchdog.run: running
21:07:52: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Cruise
21:07:52: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound9
21:07:52: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
21:07:53: Closing mlxsound9
21:07:53: Closed mlxsound9
21:08:46: Watchdog.run: running
21:09:46: Watchdog.run: running
21:09:49: Sending the online ACARS
21:09:49: Sent online ACARS
21:09:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:09:53: [CEF Python] del g_pyFrames[1#23]
21:09:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:09:53: [CEF Python] del g_pyFrames[1#22]
21:09:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:09:53: [CEF Python] del g_pyFrames[1#1]
21:09:53: [CEF Python] V8ContextHandler_OnContextCreated()
21:09:53: [CEF Python] V8ContextHandler_OnContextCreated()
21:09:53: [CEF Python] V8ContextHandler_OnContextCreated()
21:10:46: Watchdog.run: running
21:11:46: Watchdog.run: running
21:12:46: Watchdog.run: running
21:12:49: Sending the online ACARS
21:12:49: Sent online ACARS
21:13:46: Watchdog.run: running
21:14:46: Watchdog.run: running
21:14:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:14:53: [CEF Python] del g_pyFrames[1#25]
21:14:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:14:53: [CEF Python] del g_pyFrames[1#24]
21:14:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:14:53: [CEF Python] del g_pyFrames[1#1]
21:14:53: [CEF Python] V8ContextHandler_OnContextCreated()
21:14:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:14:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:15:46: Watchdog.run: running
21:15:49: Sending the online ACARS
21:15:49: Sent online ACARS
21:16:46: Watchdog.run: running
21:17:46: Watchdog.run: running
21:18:46: Watchdog.run: running
21:18:49: Sending the online ACARS
21:18:49: Sent online ACARS
21:19:46: Watchdog.run: running
21:19:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:19:53: [CEF Python] del g_pyFrames[1#27]
21:19:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:19:53: [CEF Python] del g_pyFrames[1#26]
21:19:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:19:53: [CEF Python] del g_pyFrames[1#1]
21:19:53: [CEF Python] V8ContextHandler_OnContextCreated()
21:19:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:19:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:20:46: Watchdog.run: running
21:21:46: Watchdog.run: running
21:21:49: Sending the online ACARS
21:21:49: Sent online ACARS
21:22:46: Watchdog.run: running
21:23:46: Watchdog.run: running
21:24:46: Watchdog.run: running
21:24:49: Sending the online ACARS
21:24:49: Sent online ACARS
21:24:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:24:53: [CEF Python] del g_pyFrames[1#29]
21:24:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:24:53: [CEF Python] del g_pyFrames[1#28]
21:24:53: [CEF Python] V8ContextHandler_OnContextReleased()
21:24:53: [CEF Python] del g_pyFrames[1#1]
21:24:53: [CEF Python] V8ContextHandler_OnContextCreated()
21:24:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:24:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:25:46: Watchdog.run: running
21:26:46: Watchdog.run: running
21:27:46: Watchdog.run: running
21:27:49: Sending the online ACARS
21:27:49: Sent online ACARS
21:28:46: Watchdog.run: running
21:29:46: Watchdog.run: running
21:29:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:29:54: [CEF Python] del g_pyFrames[1#31]
21:29:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:29:54: [CEF Python] del g_pyFrames[1#30]
21:29:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:29:54: [CEF Python] del g_pyFrames[1#1]
21:29:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:29:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:29:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:30:04: Watchdog client fsuipc.Handler has timed out!
21:30:05: Watchdog client fsuipc.Handler has been cleared.
21:30:46: Watchdog.run: running
21:30:49: Sending the online ACARS
21:30:49: Sent online ACARS
21:31:46: Watchdog.run: running
21:32:46: Watchdog.run: running
21:33:46: Watchdog.run: running
21:33:49: Sending the online ACARS
21:33:49: Sent online ACARS
21:34:46: Watchdog.run: running
21:34:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:34:54: [CEF Python] del g_pyFrames[1#33]
21:34:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:34:54: [CEF Python] del g_pyFrames[1#32]
21:34:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:34:54: [CEF Python] del g_pyFrames[1#1]
21:34:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:34:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:34:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:35:16: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Descent
21:35:16: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound10
21:35:16: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
21:35:17: Closing mlxsound10
21:35:17: Closed mlxsound10
21:35:45: LandingPage.metarInserted True
21:35:45: LandingPage.metarChanged True
21:35:46: Watchdog.run: running
21:36:46: Watchdog.run: running
21:36:49: Sending the online ACARS
21:36:49: Sent online ACARS
21:37:46: Watchdog.run: running
21:38:46: Watchdog.run: running
21:39:46: Watchdog.run: running
21:39:49: Sending the online ACARS
21:39:49: Sent online ACARS
21:39:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:39:54: [CEF Python] del g_pyFrames[1#35]
21:39:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:39:54: [CEF Python] del g_pyFrames[1#34]
21:39:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:39:54: [CEF Python] del g_pyFrames[1#1]
21:39:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:39:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:39:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:40:46: Watchdog.run: running
21:41:46: Watchdog.run: running
21:42:46: Watchdog.run: running
21:42:49: Sending the online ACARS
21:42:49: Sent online ACARS
21:43:46: Watchdog.run: running
21:44:46: Watchdog.run: running
21:44:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:44:54: [CEF Python] del g_pyFrames[1#37]
21:44:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:44:54: [CEF Python] del g_pyFrames[1#36]
21:44:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:44:54: [CEF Python] del g_pyFrames[1#1]
21:44:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:44:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:44:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:45:46: Watchdog.run: running
21:45:49: Sending the online ACARS
21:45:49: Sent online ACARS
21:46:46: Watchdog.run: running
21:47:21: flapsControl: 4096, flapsLeft: 687, flapsRight: 687, flapsAxis: 5119, flapsIncrement: 4095, flapsSet: 8, numNotchesM1: 4
21:47:41: flapsControl: 8192, flapsLeft: 3814, flapsRight: 3814, flapsAxis: 9214, flapsIncrement: 4095, flapsSet: 15, numNotchesM1: 4
21:47:46: Watchdog.run: running
21:47:56: flapsControl: 12287, flapsLeft: 6105, flapsRight: 6105, flapsAxis: 13309, flapsIncrement: 4095, flapsSet: 25, numNotchesM1: 4
21:48:25: flapsControl: 16383, flapsLeft: 10102, flapsRight: 10102, flapsAxis: 16383, flapsIncrement: 4095, flapsSet: 42, numNotchesM1: 4
21:48:46: Watchdog.run: running
21:48:49: Sending the online ACARS
21:48:49: Sent online ACARS
21:49:46: Watchdog.run: running
21:49:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:49:54: [CEF Python] del g_pyFrames[1#39]
21:49:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:49:54: [CEF Python] del g_pyFrames[1#38]
21:49:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:49:54: [CEF Python] del g_pyFrames[1#1]
21:49:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:49:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:49:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:50:46: Watchdog.run: running
21:51:46: Watchdog.run: running
21:51:49: Sending the online ACARS
21:51:49: Sent online ACARS
21:52:46: Watchdog.run: running
21:53:46: Watchdog.run: running
21:54:46: Watchdog.run: running
21:54:49: Sending the online ACARS
21:54:49: Sent online ACARS
21:54:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:54:54: [CEF Python] del g_pyFrames[1#41]
21:54:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:54:54: [CEF Python] del g_pyFrames[1#40]
21:54:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:54:54: [CEF Python] del g_pyFrames[1#1]
21:54:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:54:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:54:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:55:06: Downloading arrival METAR again
21:55:06: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Landing
21:55:06: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound11
21:55:06: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
21:55:06: BriefingPage.metarChanged False
21:55:06: LandingPage.changeMETAR
21:55:06: LandingPage.metarInserted True
21:55:06: LandingPage.metarChanged True
21:55:06: BriefingPage.metarChanged False
21:55:06: LandingPage.changeMETAR
21:55:06: LandingPage.metarInserted True
21:55:06: LandingPage.metarChanged True
21:55:06: BriefingPage.metarInserted False
21:55:06: BriefingPage.metarChanged True
21:55:06: BriefingPage.metarChanged True
21:55:06: BriefingPage.metarInserted True
21:55:07: Closing mlxsound11
21:55:07: Closed mlxsound11
21:55:09: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 64.0 kilometres
21:55:46: Watchdog.run: running
21:56:34: fsuipc.Simulator.sendMessage: [MLX] Current visibility: 64.0 kilometres
21:56:46: Watchdog.run: running
21:57:46: Watchdog.run: running
21:57:49: Sending the online ACARS
21:57:49: Sent online ACARS
21:58:04: fsuipc.Simulator.sendMessage: [MLX] Flare-time
21:58:04: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound12
21:58:04: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
21:58:05: Closing mlxsound12
21:58:05: Closed mlxsound12
21:58:46: Watchdog.run: running
21:59:03: flapsControl: 0, flapsLeft: 16124, flapsRight: 16124, flapsAxis: 0, flapsIncrement: 4095, flapsSet: 0, numNotchesM1: 4
21:59:03: fsuipc.Simulator.sendMessage: [MLX] Flight stage: Taxi
21:59:03: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound13
21:59:03: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
21:59:04: Closing mlxsound13
21:59:04: Closed mlxsound13
21:59:46: Watchdog.run: running
21:59:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:59:54: [CEF Python] del g_pyFrames[1#43]
21:59:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:59:54: [CEF Python] del g_pyFrames[1#42]
21:59:54: [CEF Python] V8ContextHandler_OnContextReleased()
21:59:54: [CEF Python] del g_pyFrames[1#1]
21:59:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:59:54: [CEF Python] V8ContextHandler_OnContextCreated()
21:59:54: [CEF Python] V8ContextHandler_OnContextCreated()
22:00:46: Watchdog.run: running
22:00:49: Sending the online ACARS
22:00:49: Sent online ACARS
22:01:46: Watchdog.run: running
22:01:47: fsuipc.Simulator.disconnect [MLX] Flight plan closed. Welcome to Bucharest Otopeni Airport. 5
22:01:47: fsuipc.Simulator.sendMessage: [MLX] Flight plan closed. Welcome to Bucharest Otopeni Airport.
22:01:47: fsuipc.Handler._disconnect
22:01:47: Starting to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav as mlxsound14
22:01:47: Started to play C:\Program Files (x86)\MAVA Logger X\sounds\ding.wav
22:01:48: Closing mlxsound14
22:01:48: Closed mlxsound14
22:02:27: PIREP result from website: OK
22:02:46: Watchdog.run: running
22:03:46: Watchdog.run: running

Change History (6)

comment:1 by István Váradi, 7 years ago

Component: aircraft/b737
Owner: set to István Váradi
Status: newaccepted

comment:2 by István Váradi, 7 years ago

Component: aircraft/b737aircraft/f70

comment:3 by István Váradi <ivaradi@…>, 7 years ago

In d82cefc7d4573442f4cca23b34f952f8ca68a0c1:

The FSX variant of the DA fokker is also realized (re #294)

comment:4 by István Váradi, 7 years ago

Status: acceptedimplemented

comment:5 by István Váradi, 7 years ago

Status: implementeddelivered

comment:6 by István Váradi, 6 years ago

Resolution: implemented
Status: deliveredclosed
Note: See TracTickets for help on using tickets.